draugr.os\_utilities.resource\_utilities.cpu.WorkerSession
==========================================================



.. currentmodule:: draugr.os_utilities.resource_utilities.cpu

.. autoclass:: WorkerSession
   :members:
   :show-inheritance:
   :inherited-members:

   
   .. automethod:: __init__

   
   .. rubric:: Methods

   .. autosummary::
   
      ~WorkerSession.__init__
   
   

   
   
   